INSERT INTO location(street_name, house_number, apartment_number) VALUES('Сейфулина',' 43', '225А');
INSERT INTO location(street_name, house_number, apartment_number) VALUES('Петрова','32Б', '13');
INSERT INTO location(street_name, house_number, apartment_number) VALUES('Кенесары','52/1', '15');
INSERT INTO location(street_name, house_number) VALUES('Абая','42');

INSERT INTO customer(first_name, last_name, driver_license, location_id) VALUES('Дмитрий','Гудков','323455331', '1');
INSERT INTO customer(first_name, last_name, driver_license, location_id) VALUES('Петр','Саймон', '708455375', '2');
INSERT INTO customer(first_name, last_name, driver_license, location_id) VALUES('Ева',' Петухова', '122234312', '3');
INSERT INTO customer(first_name, last_name, driver_license, location_id) VALUES('Джон','Малкович', '978855654', '4');

INSERT INTO car(model, release_year, insurance_policy_id, car_number, customer_id) VALUES('VW Golf 4','2012', '32454321', '013 HNY 01', '1');
INSERT INTO car(model, release_year, insurance_policy_id, car_number, customer_id) VALUES('Volvo','2013', '96587485', '211 YHU 02', '2');
INSERT INTO car(model, release_year, insurance_policy_id, car_number, customer_id) VALUES('BMW 730','2000', '21523654', '435 FFM 01', '1');
INSERT INTO car(model, release_year, insurance_policy_id, car_number, customer_id) VALUES('Jeep CHEROKEE','2015', '95867485', '775 NMR 09', '3');
INSERT INTO car(model, release_year, insurance_policy_id, car_number, customer_id) VALUES('VW Golf 4','2012', '16497894', '013 HNY 01', '3');
INSERT INTO car(model, release_year, insurance_policy_id, car_number, customer_id) VALUES('Audi A4','2015', '64528596', '987 GHJ 02', '4');

INSERT INTO location(street_name, house_number) VALUES('Сейфулина',' 43');
INSERT INTO location(street_name, house_number) VALUES('Петрова','32Б');
INSERT INTO location(street_name) VALUES('Кенесары Иманова');
INSERT INTO location(street_name) VALUES('Абая Сембинова');
INSERT INTO location(street_name, house_number) VALUES('Сейфулина','22');
INSERT INTO location(street_name, house_number) VALUES('Монина','90');
INSERT INTO location(street_name) VALUES('Абылай-хана Абая');
INSERT INTO location(street_name) VALUES('Рыскулова Сары-арка');

INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8596874','2018-01-08', '1', 5);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('7612256','2020-04-30', '1',6);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('5263984','2019-01-08', '1',5);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8199845','2019-03-23', '3',7);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8596812','2019-04-23', '4',7);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8263545','2019-01-08', '2',8);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8198556','2019-03-23', '3',7);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('1236548','2019-04-23', '2',9);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('9631479','2019-01-08', '4',10);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8985699','2019-03-23', '5',11);
INSERT INTO accident(report_id, accident_date, car_id, location_id) VALUES('8544722','2019-04-23', '4',12);

INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','342.50', '1');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','4543', '1');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','356.34', '2');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','2344.41', '3');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','8785.50', '3');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','453.52', '4');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','673.25', '5');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','5466.41', '6');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Вся машина','43544.23', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','6556.50', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','433.52', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','342.50', '8');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','4543', '9');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','356.34', '10');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','2344.41', '11');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','8785.50', '3');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','453.52', '6');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','673.25', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','5466.41', '8');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Вся машина','43544.23', '9');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','6556.50', '10');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','433.52', '11');
